cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3721
Views
6
Helpful
2
Replies

ASA 5510 ios version

jschweng
Beginner
Beginner

on our ASA5510 Firewall cluster we are currently at ios version 821-k8.bin.

We need to upgrade to fix a security vulnerability.

Ive read there are alot of changes going from 8.2.1 to 8.3.2

Is there any recommendation on the best ios to use?

2 Replies 2

Hi,

You can move to 8.2(2)

There are major changes to 8.3 so you better read the release notes first.

Federico.

I would stick to 8.2.3.x or 8.2.4 CCO release is coming out soon.

If you insist on 8.3 then pls. read these threads below along with the release note link that Federico mentioned above:

Before and after NAT config samples: https://supportforums.cisco.com/docs/DOC-9129

ASA 8.3 NAT video: https://supportforums.cisco.com/videos/1014

All you need to know about 8.3 upgrade: https://supportforums.cisco.com/docs/DOC-12690

Release note: http://www.cisco.com/en/US/docs/security/asa/asa83/release/notes/asarn83.ht​ml​

-KS

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers